<xsl:stylesheet version="2.0"
   xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
   xmlns="http://www.w3.org/1999/xhtml">

<!--   ________________________________________________________________

        File: recode.xsl (this version of recode.xsl is ONLY for use
                          with Saxon Version 7.1 or higher!)
        Version: 1.02
        Date: 2002-August-14
        Author: Michael Auth;
                Developed at the Department of Linguistics
                of the University of Tuebingen, Germany.               
               
        Info: This stylesheet does...
        *****************************
        - ... transform all UTF-8 characters of an XML file
          into the us-ascii code..
        _______________________________________________________________
-->

   <xsl:output method="xml" doctype-system="bibtexml.dtd" encoding="US-ASCII" indent="yes" name="xmlFormat"/>

   <xsl:template match="/">
      <xsl:apply-templates select="bibliography"/>
   </xsl:template>

  
   <xsl:template match="bibliography">
      <xsl:result-document href="recode.xml" format="xmlFormat">
         <xsl:copy-of select="/*" />
      </xsl:result-document>
   </xsl:template>

</xsl:stylesheet>
