#! /usr/sepp/bin/perl-5.6.0
#This programs converts UTF-8 charactres into LaTeX special characters
#Usage: perl recode.xml > tmp.xml

select STDERR;

#Reading the input file
$text = "";
LINE:
while (<>){


# usage of this table:
#s/&#utf-8-code;/\Latex-code

#Transformation table:
s/&amp;/\\&/g;  

s/&#126;/\{\{}/g; 

s/&#125;/\{\}}/g;

s/&#126;/\{\~}/g;

s/&#140:/\{\OE}/g;

s/&#156:/\{\oe}/g;

s/&#161;/\!'/g;

s/&#167;/\{\S}/g;

s/&#263;/\{\'c}/g;

s/&#182;/\{\P}/g;

s/&#191;/\?'/g;

s/&#192;/\{\`A}/g;

s/&#193;/\{\'A}/g;

s/&#194;/\{\^A}/g;

s/&#195;/\{\~A}/g;

s/&#196;/\{\"A}/g;

s/&#197;/\\r{A}/g;

s/&#198;/\{\AE}/g;

s/&#199;/\\c{C}/g;

s/&#200;/\{\`E}/g;

s/&#201;/\{\'E}/g;

s/&#202;/\{\^E}/g;

s/&#203;/\{\"E}/g;

s/&#204;/\{\`I}/g;

s/&#205;/\{\'I}/g;

s/&#206;/\{\^I}/g;

s/&#207;/\{\"I}/g;

s/&#208;/\{\DH}/g;

s/&#209;/\{\~N}/g;

s/&#210;/\{\`O}/g;

s/&#211;/\{\'O}/g;

s/&#212;/\{\^O}/g;

s/&#213;/\{\~O}/g;

s/&#214;/\{\"O}/g;

s/&#216;/\{\O}/g;

s/&#217;/\{\`U}/g;

s/&#218;/\{\'U}/g;

s/&#219;/\{\^U}/g;

s/&#220;/\{\"U}/g;

s/&#221;/\{\'Y}/g;

s/&#222;/\{\TH}/g;

s/&#223;/\{\ss}/g;

s/&#224;/\{\`a}/g;

s/&#225;/\{\'a}/g;

s/&#226;/\{\^a}/g;

s/&#227;/\{\~a}/g;

s/&#228;/\{\"a}/g;

s/&#229;/\\r{a}/g;

s/&#230;/\{\ae}/g;

s/&#231;/\\c{c}/g;

s/&#232;/\{\`e}/g;

s/&#233;/\{\'e}/g;

s/&#234;/\{\^e}/g;

s/&#235;/\{\"e}/g;

s/&#236;/\{\`\i}/g;

s/&#237;/\{\'\i}/g;

s/&#238;/\{\^\i}/g;

s/&#239;/\{\"\i}/g;

s/&#240;/\{\dh}/g;

s/&#241;/\{\~n}/g;

s/&#242;/\{\`o}/g;

s/&#243;/\{\'o}/g;

s/&#244;/\{\^o}/g;

s/&#245;/\{\~o}/g;

s/&#246;/\{\"o}/g;

s/&#247;/\\ensuremath{\div}/g;

s/&#248;/\{\o}/g;

s/&#249;/\{\`u}/g;

s/&#250;/\{\'u}/g;

s/&#251;/\{\^u}/g;

s/&#252;/\{\"u}/g;

s/&#253;/\{\'y}/g;

s/&#254;/\{\th}/g;

s/&#255;/\{\"y}/g;

s/&#263;/\{\'c}/g;

s/&#322;/\{\l}/g;

s/&#324;/\{\'n}/g;

s/&#347;/\{\'s}/g;


#Printing error messages for not recognised unicode symbols
select STDERR;
while (/(&#\w+\;)/g){  
    print " $1\n";
}
select STDOUT;

print $_;
}
